# https://gist.github.com/luizfilipe/3b2894e4c055d640d13b
root = true

[*]
indent_style = space
indent_size = 2
end_of_line = lf
charset = utf-8
trim_trailing_whitespace = true
insert_final_newline = true

[*.md]
indent_size = 4
insert_final_newline = false
trim_trailing_whitespace = false